Bug 57828 - Not fetchable port russian/xcyrBGR
Summary: Not fetchable port russian/xcyrBGR
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-10 10:20 UTC by vess
Modified: 2003-10-10 10:33 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description vess 2003-10-10 10:20:14 UTC
	ftp sites described in MASTER_SITES variable in Makefile is not accessable 
	and distfile xcyrBGR-1.0.tar.gz is not fetchable

Fix: I'm sorry of inconvenience.
Master sites changed and problem fixed. Here is diffs:

	--- Makefile.old        Fri Oct 10 11:25:44 2003
+++ Makefile    Fri Oct 10 11:19:23 2003
@@ -1,6 +1,6 @@
 # New ports collection makefile for: xcyrBGR
 # Date created:                18 Feb 2001
-# Whom:                        vess /Veselin Slavov/ <vess@btc.net>
+# Whom:                        vess /Veselin Slavov/ <vess@slavof.net>
 #
 # $FreeBSD: ports/russian/xcyrBGR/Makefile,v 1.4 2003/02/21 13:24:13 knu Exp $
 #
@@ -8,11 +8,12 @@
 PORTNAME=      xcyrBGR
 PORTVERSION=   1.0
 CATEGORIES=    russian
-MASTER_SITES=  ftp://aladdin.cblink.net/pub/FreeBSD/X11/cyrillic/ \
-               ftp://ftp.cit.bg/pub/FreeBSD/X11/cyrillic/
+MASTER_SITES=  ftp://ftp.slavof.net/pub/FreeBSD/X11/cyrillic/ \
+               ftp://mail.partners-bg.org/pub/FreeBSD/X11/cyrillic/ \
+               ftp://80.72.71.229/pub/FreeBSD/X11/cyrillic/ \
 DISTNAME=      ${PORTNAME}-${PORTVERSION}

-MAINTAINER=    vess@btc.net
+MAINTAINER=    vess@slavof.net
 COMMENT=       The bulgarian cyrillic keyboard layout manager for X11

 USE_XPM=       yes


Cyrillic fonts for X11 (koi8 and cp1251):
-ftp://aladdin.cblink.net/pub/FreeBSD/X11/X_cyr_fonts_koi_cp1251.tar.gz
+${MASTER_SITES}/XFree86-3_cyr_fonts_koi_cp1251.tar.gz
+${MASTER_SITES}/XFree86-4_cyr_fonts_cp1251.tar.gz
+

 Veselin Slavov - vess
-vess@btc.net
+vess@slavof.net--KT9RBifeymsJ4P156foXiQktGlXZKF7fSir88M3lLwL0Cm7x
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

--- pkg-descr.old       Fri Oct 10 11:25:52 2003
+++ pkg-descr   Fri Oct 10 11:22:27 2003
@@ -4,7 +4,9 @@
 Mouse click to toggle encoding (Win-CP1251/KOI8).
How-To-Repeat: http://people.freebsd.org/~fenner/portsurvey/vess@btc.net.html
Comment 1 Peter Pentchev freebsd_committer 2003-10-10 10:33:13 UTC
State Changed
From-To: open->closed

Update committed, thanks!